BSON_JSON_OPTS_DESTROY(3)

NAME
bson_json_opts_destroy - bson_json_opts_destroy()

SYNOPSIS

void
bson_json_opts_destroy (bson_json_opts_t *opts);

PARAMETERS

•   opts: A bson_json_opts_t.

DESCRIPTION

Destroys and releases all resources associated with opts. Does nothing if opts is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc